<?
if ($level == 0) {
  header('Location: ?func=home');
  exit;
}

$system['title'] = 'Кабинет';
require SYS . 'header.php';

if ($user['id'] == 13) {
	/*
	error_reporting(E_ALL); 
	ini_set('display_errors', true);
	
	$array = $sql -> select("SELECT * FROM `users_log` WHERE `idkey` = '' ORDER BY `time` DESC LIMIT 1000");
	foreach ($array AS $post) {
		$sql -> update("UPDATE `users_log` SET `idkey` = '". md5(time().mt_rand(1,999999).$post['id_user'])."' WHERE `time` = '$post[time]'");
	}*/
}

if (isset($_GET['log'])) {

  $log = $sql -> fetch("SELECT * FROM `users_log` WHERE `id_user` = '$user[id]' ORDER BY `time` DESC LIMIT 1, 2");
  
  if (isset($log['type'])) {
    $type = array('cookie' => 'используя Cookie', 'login' => ' используя Email и Пароль', 'recovery' => ' через восстановление доступа');
    ?>
    <div class="alert alert-info" style="margin: 2px;">
    <button type="button" class="close" data-dismiss="alert">&times;</button>
    Последний раз Вы заходили к нам <?= vremja($log['time'])?> с браузера <?= text($log['ua'])?>, Ваш IP был <?= long2ip($log['ip'])?> и авторизовались Вы <?= $type[$log['type']]?>.
    </div>
    <?    
  }
}

$nopays = $sql -> selectCount("SELECT COUNT(*) FROM `ads` WHERE `id_user` = '$user[id]' AND `pays` = '0'");
if ($nopays > 0) {
 ?> <div class="main_menu">
 <span class="off">У Вас не оплачено счетов: <?= $nopays?>. Перейдите в раздел <a href="?func=service.nopays">Счета</a> для их оплаты.</span>
 </div><?
}
?>


<a class="div_1" href="/wm/<?= $user['my_links']?>">
<?
if (isset($user) && $user['design'] == 'slate'){
?><i class="icon-align-left icon-white"></i> <?
}else{
?><i class="icon-align-left"></i> <?
}
?>
Моя анкета



<a class="div_1" href="?func=user.profiledata">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-edit icon-white"></i> <?
}else{
?><i class="icon-edit"></i> <?
}
?>
Профилирующие данные</a>


<a class="div_1" href="?func=user.settings">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-cog icon-white"></i> <?
}else{
?><i class="icon-cog"></i> <?
}
?>
Личные настройки</a>

<a class="div_1" href="?func=tel.phome">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-cog icon-white"></i> <?
}else{
?><i class="icon-cog"></i> <?
}
?>
Подтверждение телефона</a>




<a class="div_1" href="?func=user.contacts">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-book icon-white"></i> <?
}else{
?><i class="icon-book"></i> <?
}
?>
Контакты</a>

<a class="div_1" href="?func=user.journal">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-bell icon-white"></i> <?
}else{
?><i class="icon-bell"></i> <?
}
?>
Журнал
<? 
if ($counter['journal'] > 0) {
 ?> <span class="off">(+<?= $counter['journal']?>)</span><?
}
?>
</a>


<a class="div_1" href="?func=user.log">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-random icon-white"></i> <?
}else{
?><i class="icon-random"></i> <?
}
?>
История входов</a>

<a class="div_1" href="?func=support">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-bullhorn icon-white"></i> <?
}else{
?><i class="icon-bullhorn"></i> <?
}
?>
Онлайн-поддержка</a>

<div class="main_menu">
<a href="/seller/<?= $user['my_links']?>">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-inbox icon-white"></i> <?
}else{
?><i class="icon-inbox"></i> <?
}
?>
Мои товары</a> | <a href="?func=shop.bought">Мои покупки</a>
</div>

<a class="div_1" href="?func=shop.trash">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-shopping-cart icon-white"></i> <?
}else{
?><i class="icon-shopping-cart"></i> <?
}
?>
Корзина (<?= $sql -> selectCount("SELECT COUNT(*) FROM `shop_pays` WHERE `id_user` = '$user[id]' AND `pays` = '0'")?>)
</a>

<a class="div_1" href="?func=billing.log&amp;read">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-briefcase icon-white"></i> <?
}else{
?><i class="icon-briefcase"></i> <?
}
?>
Расчетный лист (<?= $sql -> selectCount("SELECT COUNT(*) FROM `billing_log` WHERE `id_user` = '$user[id]'")?>) 
 <? 
 $billing_new = $sql -> selectCount("SELECT COUNT(*) FROM `billing_log` WHERE `id_user` = '$user[id]' AND `read` = '1'");
 if ($billing_new > 0) {
   ?> <span class="off">+<?= $billing_new?></span><?
 }
 ?>
</a>

<div class="main_menu">
<a href="?func=user.cash">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-th icon-white"></i> <?
}else{
?><i class="icon-th"></i> <?
}
?>
Касса</a> | <a href="?func=service">Услуги</a> | <a href="?func=user.balance">Пополнить</a>
</div>

<div class="main_menu">
<a href="?func=user.spy">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-indent-left icon-white"></i> <?
}else{
?><i class="icon-indent-left"></i> <?
}
?>
Подписки</a> (<?= $sql -> selectCount("SELECT COUNT(*) FROM `shop_spy` WHERE `id_user` = '$user[id]'")?>) | <a href="/?func=user.referals"><?= __('Рефералы')?></a> (<?= $sql -> selectCount("SELECT COUNT(*) FROM `referals` WHERE `id_user` = '$user[id]'")?>)
</div>

<? if ($user['wmid'] == 0 && $user['purse'] == 0) { ?>
<div class="main_menu">
<a href="?func=user.wmid">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-check icon-white"></i> <?
}else{
?><i class="icon-check"></i> <?
}
?>
Подтверждение данных Webmoney</a>
</div>
<? } ?>

<a class="div_1" href="?func=fag.rules">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-warning-sign icon-white"></i> <?
}else{
?><i class="icon-warning-sign"></i> <?
}
?>
Правила</a>

<? if ($level > 1) { ?>
<a class="div_1" href="?func=admin">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-lock icon-white"></i> <?
}else{
?><i class="icon-lock"></i> <?
}
?>
Админка</a>
<? } ?>

<a class="div_1" href="?func=user.exit">
<?
if (isset($user) && $user['design']== 'slate'){
?><i class="icon-off icon-white"></i> <?
}else{
?><i class="icon-off"></i> <?
}
?>
Выход с сайта</a>
